/** Shopify CDN: Minification failed

Line 20:16 Unexpected "<"

**/
/*SITEWIDE THINGS*/

.header-wrapper {
  background-image:url('/cdn/shop/files/Galaxy_Menu.png?v=1761422586') !important;
}

.footer {
  background-image:url('/cdn/shop/files/Galaxy_Menu.png?v=1761422586') !important;
}

.header__icons {
  display: none;
}

.league-spartan-<uniquifier> {
  font-family: "League Spartan", sans-serif;
  font-optical-sizing: auto;
  font-weight: <weight>;
  font-style: normal;
}

.header__icon .icon {
filter: drop-shadow(0 0 5px rgba(255,255,255,1))
        drop-shadow(0 0 6px #ff6afc);
color:#00FCED;
}

.list-social__item .icon
{height:40px;}

/*HOMEPAGE*/

#shopify-section-template--16967374078051__image-with-text {
  background-image: url('/cdn/shop/files/Website_Background.jpg?v=1761425088') !important;
  background-repeat: no-repeat;
  background-color: transparent !important;
  background-size: cover;
}

@media screen and (max-width: 768px) {
#shopify-section-template--16967374078051__image-with-text .image-with-text__content {
    padding: 2em;
    padding-bottom:0px;
  }
}

h2 {
  font-family: "League Spartan" !important;
}

.char-bannermob {
  display:none;
}


@media screen and (max-width: 768px) {
.char-banner {
 display:none;
}
.char-bannermob {
  display:block;
}
}

/*ABOUT ME*/

#shopify-section-template--16967374143587__rich_text_Ua8J7m p {
  font-size: 1.3em;
  color:#000;
}

@media screen and (max-width: 768px) {
#shopify-section-template--16967374143587__rich_text_Ua8J7m p {
  font-size:1.2em;
  color:#000;
}
}

/*CONTACT FORM*/

#shopify-section-template--16967374176355__main {background-color:#af94ff;margin-bottom:0px;}

#shopify-section-template--16967374176355__form {margin-top:0px;margin-bottom:0px;}

body.template-page-contact #MainContent {
  background-color: transparent; /* or your purple */
}